Support to Android 5.0 will be ended (available until May 16, 2019)

Dear RemoteMeeting customers,

First, we would like to thank you for your support and love to RemoteMeeting service.

RemoteMeeting is a product / service that uses WebRTC technology. Currently, the use of WebRTC technology on Android running devices with the OS version 4.4 is very low.
Frequent problem with the service were found due to the older device specification (HW/SW).
Therefore, we have decided to no longer support some older versions devices with lower capacities as of May 2019.

We have updated the minimum specification to take advantage of the latest WebRTC library features and more convenient functions, and of course to provide you with a better RemoteMeeting service.

- Update date: May 17, 2019 (RemoteMeeting version 2.11.1)
- Target: RemoteMeeting ASP Service
- Before change: Android4.4 ~
- After changing: Android5.0 ~
- Note: Android OS support environment

Android Description
OS Android  5.0 or later
CPU Dual-core or faster
RAM 2GB or more
Camera 360p or  higher
Network  Experience a better Video/Audio quality on network with a speed of 10 Mbps or faster.
 
From May 18, 2019, you will not be able to use the RemoteMeeting service including downloading the application from Android 4.4 devices.

If you have any questions or concerns, please contact our support team at https://help.remotemeeting.com/hc/en-us/requests/new.

RemoteMeeting Team

Was this article helpful?
0 out of 0 found this helpful